extends ../base.jade

block vars
  - var page = 'request'

block title
  title Запросы на запись пациентов

block main
  if requests[0]
    for item in requests
      a.isle.small(href="/request/#{item.id}")= item.user_id.getFullname()
  else
    p На текущий момент запросов от пациентов нет.
